{% extends "osvald/base.html" %}{% load static %}{% block sb_admin_title %}Blank page{% endblock sb_admin_title %}
{% block sb_admin_subheading %}<small>Subheading</small>{% endblock sb_admin_subheading %}
{% block sb_admin_breadcrumb %}<i class="fa fa-dashboard"></i>  <a href="../index.html">Dashboard</a>{% endblock sb_admin_breadcrumb %}
{% block sb_admin_breadcrumb_active %}<li class="active">
      <i class="fa fa-file""></i> Blank page
 </li>{% endblock sb_admin_breadcrumb_active %}
{% block sb_admin_content %}{% endblock sb_admin_content %}
